Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_ExternalIdentificationAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_ExternalIdentificationAssignment.hxx>`
`#include <Handle_StepBasic_ExternalSource.hxx>`
`#include <StepBasic_IdentificationAssignment.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_IdentificationRole.hxx>`